"Full Duplex" = "Dupleks Penuh";
"Half Duplex" = "Setengah Dupleks";
"Name" = "Nama";
"Connecting…" = "Menghubungkan…";
"NOT CONNECTED" = "TIDAK TERHUBUNG";
"Configurations" = "Konfigurasi";
"DHCP" = "DHCP";
"Network" = "Jaringan";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Unduh";
"Turn Wi-Fi On" = "Nyalakan Wi-Fi";
"PEAK" = "Puncak";
"Noise" = "Gangguan";
"PROCESSES" = "PROSES";
"Connection Speed" = "Kecepatan";
"Channel" = "Saluran";
"Renew DHCP Lease" = "Perbarui Sewa DHCP";
"Media Subtype" = "Subtipe Media";
"Copy Address" = "Salin Alamat";
"HARDWARE" = "PERANGKAT KERAS";
"Connected" = "Terhubung";
"NETWORK" = "JARINGAN";
"Upload" = "Unggah";
"Turn Wi-Fi Off" = "Matikan Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Laju Pengiriman";
"Disconnecting…" = "Memutuskan…";
"Link Speed" = "Kecepatan Koneksi";
"10baseTX" = "10baseTX";
"Media Options" = "Pilihan Media";
"Location" = "Lokasi";
"IP" = "IP";
"Disconnect" = "Putuskan Hubungan";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Mengesahkan…";
"100baseTX" = "100baseTX";
"Connect" = "Hubungkan";
"Public IP" = "Publik";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Segarkan";
"Subnet Mask" = "Mask Subnet";
"Unknown" = "Tidak Diketahui";
"Time Connected" = "Waktu Koneksi";
"Router" = "Router";
"Flow Control" = "Kontrol Alur";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

